Subject: [PATCH v2 1/3] drivers: bus: ocp2scp: add pdata support

From: [email-masked] (Tony Lindgren)
Date: Wed, 24 Oct 2012 17:48:07 -0700

* Tony Lindgren <[email-masked]> [121016 09:53]:
> * Kishon Vijay Abraham I <[email-masked]> [121007 23:01]:
> > ocp2scp was not having pdata support which makes *musb* fail for non-dt
> > boot in OMAP platform. The pdata will have information about the devices
> > that is connected to ocp2scp. ocp2scp driver will now make use of this
> > information to create the devices that is attached to ocp2scp.
> > 
> > Signed-off-by: Kishon Vijay Abraham I <[email-masked]>
> 
> This fixes the regression on my panda es for musb port:
> 
> Acked-by: Tony Lindgren <[email-masked]>

Looks like nobody has picked this one up and we need it to
fix the musb regression on omap, so I'll queue these up.

Regards,

Tony